//
//  PhotoEditingToolEmojiCell.swift
//  WoWonder
//
//  Created by iMac on 23/05/25.
//  Copyright © 2025 ScriptSun. All rights reserved.
//

import UIKit

class PhotoEditingToolEmojiCell: UICollectionViewCell {
    
    @IBOutlet weak var emojiLabel: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        
        // Initialization code
        
    }
    
    // Set Data
    func setData(data: String) {
        self.emojiLabel.text = data
    }
    
}
